Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 07:29:18 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I purchased and picked up order number 9417836757 , amount has been debited from my account however it is showing pending in my account statement. It shows that still you have not collected the amount. I am unable to close the amount due to this pending collection from your side, please collect the amount before noon today. if I close my account you cannot receive the amount I purchased for fyi. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816042